import React, { Component } from 'react';
import PropTypes from 'prop-types';
import AlarmView from './AlarmView';
/**
 * 报警信息
 */

class Alarm extends Component {
  render() {
    return (
      <div style={{ width: '100%', height: '100%' }}>
        <AlarmView />
      </div>
    );
  }
}

Alarm.propTypes = {};
export default Alarm;
